<!DOCTYPE html>
<html>
<head>
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-112553863-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'UA-112553863-1');
    </script>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width"/>
    <title>{% if title %}{{ title }} - {% endif %}sfvdiff{% if "char" in menu_data %} - {{ menu_data["char_label"] }}{% endif %}{% if "version" in menu_data %} - {{ menu_data["version_label"][0] }} [{{ menu_data["version_label"][1] }}]{% endif %}</title>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{{ relative_path }}style.css">
</head>
<body>